export const USER_LOADING = "USER_LOADING"
export const USER_LOADED = "USER_LOADED"
export const USER_AUTH_SUCCESS = "USER_AUTH_SUCCESS"
export const USER_AUTH_FAIL = "USER_AUTH_FAIL"
export const LOGOUT_SUCCESS = "LOGOUT_SUCCESS"
